Package groovy.swing.binding

# Class JTableProperties

java.lang.Object
groovy.swing.binding.JTableProperties

public class JTableProperties extends Object

## Constructor Summary

Constructors
Constructor
Description
`JTableProperties()`

## Method Summary

Modifier and Type
Method
Description
`static Map<String,TriggerBinding>`
`getSyntheticProperties()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JTableProperties

public JTableProperties()

## Method Details

### getSyntheticProperties

public static Map<String,TriggerBinding> getSyntheticProperties()